@charset "utf-8";
/* CSS Document */
*{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
body {
	background-image:none;
    line-height:0;
    background:url(/images/bg_new.png) center repeat-y;
    position:relative;
	}
#innnerbody{
	width:1024px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	}

ul,dl{
	margin-left: 1.5em;
	}
p {
	margin: 0.5em 0em;
	line-height: 150%;
	font-size: 15px;
}
li {
	line-height: 120%;
	font-size: 14px;
}
dt {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	line-height: 120%;
	font-size: 14px;
}
dd {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 15px;
	line-height: 120%;
	font-size: 14px;
}
h2 {
	font-size: 18px;
}
sup{
	font-size: 8px;
}
table {
	border-collapse:collapse;
	margin: 10px;
}
td {
	font-size:10px;
	line-height: 150%;
	padding: 5px;
	border: 1px solid #999999;
}
th {
	font-size:10px;
	line-height: 150%;
	padding: 5px;
	border: 1px solid #999999;
	background-color: #E4E4E4;
}
td p {
	margin-right: 0px;
	margin-left: 0px;
	font-size: 14px;
}
a:link {
	color:#000;

	}
a:visited{
	color:#000;
	}
a:hover{
	color:red;
	}
.FontRed {
	color:red;
	}
/*****************************************/

/*           Header style                */

/*****************************************/

header {
display: table;
width:100%;
    line-height:0;
    background:url(/images/header.png) repeat-y center top;
    background-size: auto 100%;
    position:relative;
}
header h1 {
display: table-cell;
	padding-top: 20px;
	padding-left: 30px;
    padding-bottom: 10px;
	vertical-align: top;
}
header aside{
display: table-cell;
	width: 400px;
	padding-top: 10px;
	text-align: right;
	height: 80px;
	vertical-align: top;
	}
#innnerbody .fb-like {
	display: inline;
	vertical-align: top;
}
#innnerbody .fb-like span,
#innnerbody .fb-like iframe{
	vertical-align: top;
}
.FB_UI_Hidden{
    width: 1px!important;
    height: 1px!important;
}
#innnerbody .g-plone {
	display: inline;
	vertical-align: top;
	}
#innnerbody #twitter {
	vertical-align: top;
	display: inline;
}
#innnerbody iframe.twitter-share-button {
    width: 90px!important;
}
/*****************************************/

/*             Nav style                 */

/*****************************************/
nav {
	margin-right:10px;
	float: right;
	display: none;
	}
nav li {
	display:inline-block;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFF;
}
nav li + li + li {
	border-right-style: none;
}
nav li a{
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
nav li a:link{
	color: #FFF;
	}
nav li a:visited{
	color: #FFF;
	}

nav li a:hover{
	color: #69C;
	}
/*****************************************/

/*           Section style               */

/*****************************************/
article > section {
}
#TopCatch h2 {
	color: #F00;
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-size: 24px;
}
#LeftContainer {
	padding-left: 20px;
	display: table-cell;
	padding-right: 20px;
	vertical-align: top;
	}
#Access {
	position:relative;
	background-color: #EEE;
	border-radius: 10px;/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;
	-webkit-box-shadow: 2px 2px 3px 0px #999; /* Safari, Chrome用 */
	-moz-box-shadow: 2px 2px 3px 0px #999; /* Firefox用 */
	box-shadow: 2px 2px 3px 0px #999; /* CSS3 */
	behavior: url(/js/PIE.htc);
	padding: 10px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height:300px;
}
#Access p{
	margin-top: 0em;
	margin-bottom: 0em;
	}

#MainImg{
	width:400px;
	height:277px;
	position:relative;
	padding-right: 20px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 40px;
	margin-top: 20px;
	}
#MainImg img{
position:absolute;
left:0;
top:0;
-webkit-box-shadow: 3px 3px 4px 0px #999; /* Safari, Chrome用 */
	-moz-box-shadow: 3px 3px 4px 0px #999; /* Firefox用 */
	box-shadow: 3px 3px 4px 0px #999; /* CSS3 */
	behavior: url(/js/PIE.htc);
}
#MainText{
	position:relative;
	-webkit-box-shadow: 2px 2px 3px 0px #999; /* Safari, Chrome用 */
	-moz-box-shadow: 2px 2px 3px 0px #999; /* Firefox用 */
	box-shadow: 2px 2px 3px 0px #999; /* CSS3 */
	behavior: url(/js/PIE.htc);
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #EBEBEB;
	background-image: url(/images/text-bg.png);
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	}
#MainText p{
	font-size:16px;
	line-height: 150%;
	}
#Request {
	margin-top:2em;
	width: 300px;
	margin-right: auto;
	margin-bottom: 2em;
	margin-left: auto;
}
#Request a {
	text-align:center;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
	position:relative;
	display:block;
	margin-top:10px;
	margin-bottom: 5px;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
	border-radius: 5px;/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;
	-webkit-box-shadow: 2px 2px 3px 0px #999; /* Safari, Chrome用 */
	-moz-box-shadow: 2px 2px 3px 0px #999; /* Firefox用 */
	box-shadow: 2px 2px 3px 0px #999; /* CSS3 */
	border: 1px solid #D1864E;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFF8F0), color-stop(45%,#FFF), color-stop(55%,#FFEFDF), to(#FC9)); /*old webkit*/
	background: -webkit-linear-gradient(#FFF8F0,#FFF 45%, #FFEFDF 55%, #FC9); /*new webkit*/
	background: -moz-linear-gradient(#FFF8F0,#FFF 45%, #FFEFDF 55%, #FC9); /*gecko*/
	background: -ms-linear-gradient(#FFF8F0,#FFF 45%, #FFEFDF 55%, #FC9); /*IE10*/
	background: -o-linear-gradient(#FFF8F0,#FFF 45%, #FFEFDF 55%, #FC9); /*opera 11.10+*/
	background: linear-gradient(#FFF8F0,#FFF 45%, #FFEFDF 55%, #FC9); /*future CSS3 browsers*/
	-pie-background: linear-gradient(#FFF8F0,#FFF 45%, #FFEFDF 55%, #FC9); /*PIE*/
	behavior: url(/js/PIE.htc);
	}
#Request a:hover {
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#FC9), color-stop(45%,#FFEFDF), color-stop(55%,#FFF), to(#FFF8F0)); /*old webkit*/
	background: -webkit-linear-gradient(#FC9,#FFEFDF 45%, #FFF 55%, #FFF8F0); /*new webkit*/
	background: -moz-linear-gradient(#FC9,#FFEFDF 45%, #FFF 55%, #FFF8F0); /*gecko*/
	background: -ms-linear-gradient(#FC9,#FFEFDF 45%, #FFF 55%, #FFF8F0); /*IE10*/
	background: -o-linear-gradient(#FC9,#FFEFDF 45%, #FFF 55%, #FFF8F0); /*opera 11.10+*/
	background: linear-gradient(#FC9,#FFEFDF 45%, #FFF 55%, #FFF8F0); /*future CSS3 browsers*/
	-pie-background: linear-gradient(#FC9,#FFEFDF 45%, #FFF 55%, #FFF8F0); /*PIE*/
	behavior: url(/js/PIE.htc);
	}


#map_canvas {
	width: 400px;
	height: 300px;
	border: 1px solid #666;
	float: left;
}
#Access section {
	margin-left: 420px;
	padding: 5px;
}
#QR img {
	vertical-align: middle;
	margin-right: 5px;
	margin-bottom: 5px;
}
#QR p {
	font-size: 12px;
}


#SNSFeed {
	vertical-align: top;
	display: table-cell;
	width: 260px;
	padding-right:20px;
	padding-bottom: 1em;
}


#Twitter2 {
	margin-bottom:10px;
}
/*****************************************/

/*             Footer style              */

/*****************************************/

footer {
	position:relative; /* PIE.htcのために必要 */
	background-image:url(/css/ie9-header.svg);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#333366), color-stop(40%,#3A3A76), color-stop(70%,#12173E), to(#0E143A)); /*old webkit*/
	background: -webkit-linear-gradient(#333366,#3A3A76 40%, #12173E 70%, #0E143A); /*new webkit*/
	background: -moz-linear-gradient(#333366,#3A3A76 40%, #12173E 70%, #0E143A); /*gecko*/
	background: -ms-linear-gradient(#333366,#3A3A76 40%, #12173E 70%, #0E143A); /*IE10*/
	background: -o-linear-gradient(#333366,#3A3A76 40%, #12173E 70%, #0E143A); /*opera 11.10+*/
	background: linear-gradient(#333366,#3A3A76 40%, #12173E 70%, #0E143A); /*future CSS3 browsers*/
	-pie-background: linear-gradient(#333366,#3A3A76 40%, #12173E 70%, #0E143A); /*PIE*/
	behavior: url(/js/PIE.htc);
	margin: 0px;
	padding: 5px;
}
footer p {
	font-size: 14px;
	color: #FFF;
	text-align: right;
}
footer ul {
	margin-left: 0px;
}
footer li:last-of-type {
	border-right-style: none;
}

@media screen and (max-width: 1024px){
    #innnerbody{
    	width:100%;
    	}
    header {
    	padding-left: 0px;
    }
    header h1 img{
            width:80%;
    }
}
@media screen and (max-width: 950px){
#map_canvas {
	width: 100%;
	float: none;
	margin-left: auto;
	margin-right:auto;
}
#Access {
	height:auto;
}
#AccessText {
	margin-left: auto;
	margin-right:auto;
	display:table;
}
#Access section {
	vertical-align:top;
	display:table-cell;
	margin-left: 0px;
	padding:5px;
}
}
@media screen and (max-width: 740px){
#LeftContainer {
	display: block;
}
#SNSFeed {
width: 100%;
}
header {
	padding:10px 0px;
	height:auto;
}
header h1 {
	padding: 0px 0px 5px 0px;
	margin:0px;
	text-align:center;
	width: 100%;
	height:auto;
	display: block;
}
header h1#BeerStandTitle img {
    width: 70%;
}
header h1#LiquorShopTitle img {
    width: 50%;
}
header aside{
	text-align:center;
	display: block;
	width: 100%;
	height:auto;
	padding: 0px 0px 5px 0px;
	margin:0px;
}
header nav {
	text-align:center;
	float: none;
	width: 100%;
	height:auto;
	padding: 0px;
	margin:0px;
	}
#LeftContainer {
	padding-left: 5px;
	padding-right: 5px;
	}

#MainImg{
	margin-top:0px;
	margin-bottom:10px;
}

}
@media screen and (max-width: 440px){
header h1 img {
	width: 72%;
	height:auto;
	padding: 0px;
	margin:0px;
}
#MainImg{
	width:90%;
}
#MainImg img{
	width:100%;
}
/*#AccessText {
	display:block;
}
#Access section {
	display:block;
}*/
#Request {
	width: 100%;
}
#Access #QR{
	display:none;
}
	}
